Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TLI_Acceptor.cpp File Reference

`#include "ace/TLI_Acceptor.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for TLI_Acceptor.cpp:

## Compounds
struct | ACE_TLI_Request
class | ACE_TLI_Request_Queue
## Functions
const char * | get_rcsid_ace_TLI_Acceptor (const char *)
ACE_HANDLE | open_new_endpoint (ACE_HANDLE listen_handle, const char dev[], struct t_call *callp, int rwf, ACE_Addr *remote_sap=0)
## Variables
const char * | rcsid_ace_TLI_Acceptor = get_rcsid_ace_TLI_Acceptor ( rcsid_ace_TLI_Acceptor )

## Function Documentation

const char* get_rcsid_ace_TLI_Acceptor | ( | const char * |  | ) | `[inline, static]`

ACE_HANDLE open_new_endpoint | ( | ACE_HANDLE | listen_handle,
|  | const char | dev[],
|  | struct t_call * | callp,
|  | int | rwf,
|  | ACE_Addr * | remote_sap = 0
| ) | `[static]`

## Variable Documentation

const char* rcsid_ace_TLI_Acceptor = get_rcsid_ace_TLI_Acceptor ( rcsid_ace_TLI_Acceptor )`[static]`